@charset "UTF-8";

/*  inner
================================================ */
/* el_inner01
-------------------------------------- */
.el_inner01 {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: clamp(320px, 100%, 1400px);
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  @media all and (min-width: 1400px) {
    .el_inner01 {
      padding-left: 0;
      padding-right: 0;
    }
  }


/*  info
---------------------------------------- */
.footer_info {
  padding-top: 60px;
  padding-bottom: 15px;
}
.footer_info_logo {
  width: 156px;
}
.footer_info_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 30px;
}
.footer_info_sns_item {
  width: 22px;
}
@media all and (min-width: 1400px) {
  .footer_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 95px;
    padding-bottom: 95px;
  }
  .footer_info_logo {
    width: 223px;
  }
  .footer_info_sns {
    gap: 15px;
    margin-top: 0;
  }
  .footer_info_sns_item {
    width: 40px;
  }
}

/*  cr
---------------------------------------- */
.footer_cr_inner {
  padding-top: 15px;
}
.footer_cr_links {
  padding-bottom: 60px;
}
.footer_cr_links_item:nth-child(n+2) {
  margin-top: 2px;
}
.footer_cr_links_item_link {
  color: #0886D9;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.8;
}
.footer_cr_txt {
  margin: 0 -20px;
  padding: 10px 20px;
  color: #e3f1fa;
  background: #0886D9;
  text-align: center;
  font-size: 10px;
  letter-spacing: 0.05em;
}
.ut_txt_uppercase {
    text-transform: uppercase;
  }
@media all and (min-width: 1400px) {
  .footer_cr {
    background: #0886D9;
  }
  .footer_cr_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .footer_cr_links {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 0;
  }
  .footer_cr_links_item {
    margin: 0 10px;
  }
  .footer_cr_links_item:nth-child(n+2) {
    margin-top: 0;
  }
  .footer_cr_links_item_link {
    color: #e3f1fa;
    font-size: 13px;
  }
  .footer_cr_txt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0;
    padding: 0;
    background: transparent;
    text-align: left;
    font-size: 10px;
  }
}
